@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

.navbar-nav>li>.dropdown-menu {
  margin-top: 0px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.navbar-default .navbar-nav>li>a {
  width: 100%;
  font-weight: bold;
  padding: 15px 5px;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 18px;
}

.mega-dropdown {
  position: static !important;
/*  width: 100%;*/
}
.mega-dropdown .mega-dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.mega-dropdown.dropdown:hover .dropdown-menu {
    display: block;
}
.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.mega-dropdown-menu:before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  position: absolute;
  top: -15px;
  left: 285px;
  z-index: 10;
}

.mega-dropdown-menu:after {
  content: "";
  border-bottom: 17px solid #ccc;
  border-right: 19px solid transparent;
  border-left: 19px solid transparent;
  position: absolute;
  top: -17px;
  left: 283px;
  z-index: 8;
}

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
  text-transform: uppercase;
  font-size: 13px
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #57582A;
  background-color: #f5f5f5;
}

.mega-dropdown-menu .dropdown-header {
  color: #57582A;
  font-size: 18px;
}

.mega-dropdown-menu form {
  margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #272913;
    background-color: #272913;
}
.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ffffff;
    background-color: #57582A;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #ffffff;
    background-color: #57582A;
}   
.navbar-default {
    background-color: #000000;
    border-color: #000000;
}
.btn-default {
    color: #ffffff;
    background-color: #57582A;
    border-color: #000000;
}
.btn-default:hover {
    color: #ffffff;
    background-color: #57582A;
    border-color: #57582A;
}

.mega-dropdown-menu .dropdown-header a {
    color: #57582A;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 5px;
}
.dropdown-header {
    display: block;
    padding: 3px 0px;
    font-size: 12px;
    line-height: 1.42857143;
    white-space: nowrap;
}
.dropdown-menu {
  background-color: #ffffff!important;
  border: 2px solid #272913;
}
